.sommGauche {
width:480px; 
}

.sommDroite {
 width:270px; 
}

.poles {float:left; width:190px; height:80px; margin:0px}
.poles .spip_logos { float: left; margin-right:1px ;}
.poles .image {height:80px; width:40px; float:left;}
.poles .image img{ border:none; padding:0px; margin:0px; float:left;}
.poles ul {list-style:disc; padding:0px; margin:0px;float:left;}
.poles li {list-style:disc;height:80px; float:left; width:145px; padding-top:30px; margin-left:20px}

.form_reh {top:155px;}
